.footer {
    height: auto;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0 20px;
}

.element_footer {
    text-align: center;
    border-bottom: 1px solid #AD945D;
}
.element_footer ul li {
    display: inline-block;
    margin: 0 20px;
    position: relative;
    z-index: 1;
    padding: 20px 0 60px;
}
.element_footer ul li a {
    color: #9E9E9E;
    z-index: 1;
    display: block;
}
.element_footer ul li::after {
    content: "";
    background-image: url('../images/he1.png');
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background-repeat: no-repeat;
    background-size: contain;
    height: 50px;
    width: 50px;
    z-index: -1;


    top: 7px;
    transition: all ease-in-out 0.5s;
    transform: translateY(100%);
    opacity: 0;
}
.element_footer ul li:hover:after {
    transform: translateY(0);
    opacity: .1;
    transition: all ease-in-out 0.5s;
}
.element_footer ul li:hover a {
    color: #fff;


}
.sub_footer {
    padding: 30px 0;
    border-bottom: 1px solid #AD945D;

}

.img_sub_footer {
    display: inline-block;
    width: 48%;
}

.text_sub_footer {
    display: inline-block;
    width: 74%;
    vertical-align: middle;
}

.img_sub_footer {
    display: inline-block;
    width: 25%;
    margin: auto;
    text-align: center;
    vertical-align: middle;
}

.text_sub_footer {
    color: #fff;
}

.img_sub_footer {
    width: 18%;
    margin: 0 0 0 10px;
}
.text_sub_footer h4 {
    color: #AD945D;
    font-family: "font_bold";
    margin-bottom: 10px;
    font-size: 15px;
}

.text_sub_footer span {
    font-size: 13px;
}

.logo_footer {
    width: 55%;

}


.jaadara_link p {
    color: #fff;
    margin: 0;

}
.end_footer {
    margin-top: 30px;
}
.jaadara_link p i {
    color: red;
}


.text_end_footer {
    text-align: center;
    margin: 0;
    font-size: 15px;
    color: #AD945D;
}
.madia {
    text-align: left;
}
.madia ul li {
    display: inline-block;
}



.madia ul li i {
    transition: linear 0.5s all;
}

.madia ul li a:hover {
    transform: rotate(-45deg);
}
.madia ul li a:hover i {
    transform: rotate(45deg);


}
.madia ul li a {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 19px;
    border: 1px solid #AD945D;
    width: 40px;
    height: 40px;
    transition: linear 0.5s all;
    margin: 0 5px;
    border-radius: 5px;
    color: #AD945D;
}

.element_footer ul li a {
    color: #9E9E9E;
    font-size: 15px;
    transition: all .2s linear ;

}


.madia ul li a:hover {
    background: #AD945D;
    color: #FFF;
}


.lottie2 {
    width: 160px;
}